Get Project Assignment
Retrieves a Project Assignment.
Retrieves a Project Assignment with the given ID.
Request
URI
GET
https://{api_host}/cloudapi/v1/projectAssignments/{projectAssignmentUrn}
COPY
Path Parameters
string
projectAssignmentUrn
Required
projectAssignmentUrn
Responses
200
OK
Returns
ProjectAssignment
of type(s)
application/json;version=9.1.0
{
"id": "string",
"name": "string",
"description": "string",
"namespaceCount": 0
}
Code Samples
COPY
curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/projectAssignments/{projectAssignmentUrn}
Availability
Added in 9.0.0
Project Assignment Operations
GET
Query Project Assignments
POST
Create Project Assignment
GET
Get Project Assignment
PUT
Update Project Assignment
DELETE
Delete Project Assignment
GET
Get Project Assignment Members
PUT
Update Project Assignment Members